[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Garnome



Pois então, eu compilei esse kernel aki em casa e ele ta funcionando mt bem.
Entrei numa lista gringa do garnome e o cara me respondeu pra pegar os seguinte pacotes:
xlibs-dev
 libxcursor-dev
 libxft-dev

Só que muitos desses pacotes se referenciam ao xfree86, e eu uso o Xorg. Será que devo continuar baixando esses pacotes? Ou tem algum -dev pro Xorg?

Em 04/04/07, Felipe Augusto van de Wiel (faw) <felipe@cathedrallabs.org> escreveu:
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 04/03/2007 10:20 PM, Mauro "Kenny" Freitas wrote:
> Oi, sou novo aki na lista.
> Pois bem, to usando o debian etch kernel 2.6.20.4 <http://2.6.20.4>.
> Tava querendo um gnome mais novo, que esse que veio eh o 2.14.3 ainda.
> Alguem pode me dizer onde baixar o 2.16 que me disseram que tem em algum
> repositorio unstable.

        Algo está *muito* errado.

        O último kernel do etch (Debian 4.0, atual testing que está
para virar stable) é o 2.6.18. O kernel 2.6.20 acho que ainda nem
apareceu no sid. O GNOME do etch é o 2.6.14, o 2.16 vai ter um
backport em breve (assim que o etch sair) e o 2.18 deve ser enviado
pra experimental ou pra unstable (não sei bem ao certo quando).


> Mas o mais importante eh o seguinte, to tentando compilar o gnome com o
> garnome mas da o seguinte erro:
>
> checking for X... no
> configure: error: X is required, but it was either disabled or not found.
> make[4]: ** [configure-work/main.d/xrender-0.8.3/configure] Erro 1
> make[4]: Saindo do diretório `/home/kenny/garnome-
> 2.18.0/freedesktop/xrender'
> make[3]: ** [../../freedesktop/xrender/cookies/main.d/install] Erro 2
> make[3]: Saindo do diretório `/home/kenny/garnome- 2.18.0/freedesktop/libxft'
> make[2]: ** [../../freedesktop/libxft/cookies/main.d/install] Erro 2
> make[2]: Saindo do diretório `/home/kenny/garnome-2.18.0/platform/gtk+'
> make[1]: ** [../../platform/gtk+/cookies/main.d/install] Erro 2
> make[1]: Saindo do diretório `/home/kenny/garnome-2.18.0/desktop/zenity'
> make: ** [install] Erro 2
>
> Eu estou usando o X nesse exato momento, não sei pq ele nao achou.

        Você tem as bibliotecas de desenvolvimento do X?


> Alguém tem ideia do que seja? Alguém sabe como fazer o build do gnome
> 2.18, seja algum tutorial ou receita de bolo mesmo?
> Valeu

        Compilar o GNOME não é trivial (não era pelo menos), tanto
que o Patrick do Slackware abandonou o GNOME em versões anteriores
do Slack.


        Abraço,

- --
Felipe Augusto van de Wiel (faw)
"Debian. Freedom to code. Code to freedom!"
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iD8DBQFGEyfaCjAO0JDlykYRAq5CAJ964ykXdnj7FzLYlCZ0liQlTy/7hwCfaIaX
gVK+jzatewtLFU7SOrsNq2Y=
=CEbY
-----END PGP SIGNATURE-----


--
To UNSUBSCRIBE, email to debian-user-portuguese-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org



Reply to: